using Microsoft.Extensions.Options;

namespace Indotalent.Infrastructure.Email;

public class EmailService(IOptions<EmailSettingsModel> options)
{
    private readonly EmailSettingsModel _settings = options.Value;

    public EmailSettingsModel GetConfiguration() => _settings;
}
